.roadblock {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	background: rgba(0,0,0,.5);
	opacity: 0;
}
.roadblock-inner {
	position: relative;
	top: 50%;
	margin: 0 auto;
	max-width:500px;
	max-height: 100%;
	padding: 70px 53px;
	/* background-color: #f4f6f2; */
	background-color: #fff;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.roadblock-inner > * {
	position: relative;
	z-index: 1;
}
.roadblock-close {
	position: absolute;
	display: block;
	width: 24px;
	height: 24px;
	top: 13px;
	right: 13px;
	background: url('../img/eclub-close.png') no-repeat;
	background-size: cover;
}
.roadblock-inner h2 {
	margin-bottom:10px;
	color: #030304;
	font:50px MrsEavesXLSerifOT-Bold,serif;
	line-height:50px;
}
.roadblock-inner h3 {
	margin:10px 0 36px 0px;
	color: #030304;
	font-size:32px;
}
.roadblock-inner sup {
	font-size: 38%;
	vertical-align: 7px;
}
.roadblock-join {
/*	display: block;
	margin: 0 auto;
	width: 456px;
	font: 16px/44px AvenirLT-Heavy,sans-serif;
	color: #b4a268;
	letter-spacing: 2px;
	text-transform: uppercase;
	background-color:#fff;	
	border: 2px solid #f5f3eb;
	outline: #1a1a19 solid 1px;
	padding: 1px;
	height: 526px;
	position:absolute;
	top: 50%;left:50%;
	margin-left:-225px;
	margin-top:-260px;
	-webkit-transition: all .21s;
	transition: all .21s;
	*/
	display: block;
	margin: 0 auto;
	width: 290px;
	font: 16px/44px AvenirLT-Heavy,sans-serif;
	/* color: #b4a268; */
	color: #867542;
	letter-spacing: 2px;
	text-transform: uppercase;
	background-color: #1a1a19;
	border: 2px solid #f5f3eb;
	outline: #1a1a19 solid 1px;
	padding: 1px;
	height: 50px;
	top:30px;
	-webkit-transition: all .21s;
	transition: all .21s;
}
.roadblock-join .fa-caret-right {
	margin-left: 20px;
}
.roadblock-inner input[type="text"]{ width:100%; height:40px; padding:0px 10px; border:1px solid #867542; color:#867542; line-height:38px; background:#ffffff; font:18px MrsEavesXLSerifOT-Bold,serif; margin:0px 0px 16px 0px;}
.roadblock-inner input[type="text"]::placeholder {
color: #867542;
opacity: 1;
/* Firefox */
}
.roadblock-inner input[type="text"]:-ms-input-placeholder {
/* Internet Explorer 10-11 */
color: #867542;
}
.roadblock-inner input[type="text"]::-ms-input-placeholder {
/* Microsoft Edge */
color: #867542;
}
.custom_roadblock {
	background-position: center top;
	background-repeat:no-repeat;
	display:block;
	width: 450px;
	height: 520px;
}
.custom_roadblock2 {
	background-position: center top;
	background-repeat:no-repeat;
	display:block;
	width: 450px;
	height: 520px;
}
.roadblock .popup-close-btn { display:block; background-color: transparent; width:50px; height:50px; position:absolute; top:2px; right:2px}
.roadblock .popup-close-btn a { display:block}

.roadblock-inner:before,
.roadblock-inner:after {
	content: ' ';
	position: absolute;
	border-color: #867542;
	border-style: solid;
	border-width: 0;
}
.roadblock-inner:before {
	top: 13px;
	right: 43px;
	bottom: 13px;
	left: 13px;
	border-top-width: 1px;
	border-left-width: 1px;
}
.roadblock-inner:after {
	top: 43px;
	right: 13px;
	bottom: 13px;
	left: 13px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

.roadblock-inner .legal {
	margin-bottom: 0;
	font-size: 9px;
}


/* ----------------- contest ------------------ */
.roadblock-inner.roadblock-contest {
	background-color: #bb2030;
}
.roadblock-inner.roadblock-contest h2 {
	color: #fff;
}
.roadblock-inner.roadblock-contest .roadblock-close {
}
.roadblock-inner.roadblock-contest .roadblock-join {
	border-color: #bb2030;
	outline-color: #867542;
	background-color: #867542;
	color: #fff;
}
.roadblock-inner.roadblock-contest .legal {
	color: #fff;
}
.roadblock-inner.roadblock-contest .legal a {
	color: #fff;
	text-decoration: underline;
}


/* ----------------- gift cards ------------------ */
.roadblock-inner.roadblock-giftcard {
	padding-top: 44px;
	padding-bottom: 44px;
	background-color: #fff;
}
.roadblock-inner.roadblock-giftcard:before {
	display: none;
}
.roadblock-inner.roadblock-giftcard:after {
	display: none;
}
.roadblock-inner.roadblock-giftcard h2 {
	margin-bottom: 16px;
	font-family: MrsEavesXLSerif,serif;
	font-size: 36px;
	line-height: 44px;
}
.roadblock-inner.roadblock-giftcard .roadblock-join {
	background-color: #cb2912;
	border-color: #fff;
	outline-color: #cb2912;
	color: #fff;
}
.roadblock-inner.roadblock-giftcard .legal {
	margin-top: 74px;
	font-size: 22px;
}

input[type="checkbox"].css3checkbox{
  display: none;
}

label.toggler{ /* checkbox label */
  display: block;
  position: relative;
  padding-left:35px; /* space to the left of label text */
  padding-top: 2px;
  margin-bottom: 1em; /* bottom spacing */
  cursor: pointer;
  text-align:left;
  font:18px MrsEavesXLSerifOT-Bold,serif;
  color:#867542;
}

label.toggler::before{ /* flat box */
  content: '';
  display: block;
  position: absolute;
  width:23px;
  height:23px;
  background-image: url('../img/checkbox-nor.jpg');
  left: 0;
  top: 0;
}

label.toggler::after{ /* check mark inside flat box*/
  content: ''; /* fontAwesome icon font unicode. See http://fortawesome.github.io/Font-Awesome/cheatsheet/ for others */
  position:absolute;
  left:0px;
  top:0px;
  width:23px; /* hide check mark initially */
  height:23px;
  overflow: hidden;
  transition: all 0.2s;
}

@media (min-width: 768px) {
	label.toggler::before { /* flat box */
		top: 20%;
	}
	label.toggler::after { /* flat box */
		top: 20%;
	}
}

input[type="checkbox"]:checked + label.toggler::after{ /* check mark when checkbox is checked */
  background-image: url('../img/checkbox-chek.jpg');
}

.eclub_error{
	color:red; width:100%; position: relative; left:0; margin:5px 0 0 0; 
}
.eclub_success{
	color:#ED462F; width:100%; position: relative; left:0; margin:5px 0 0 0; font-weight:bold; display:none;
}
.error_ctrl_border_red{border: 1px solid #F00 !important;}
@media (max-width: 767px) {
	.roadblock-inner {
		padding: 35px 20px;
	}
	.roadblock-close {
		top: 5px;
		right: 5px;
	}
	.roadblock-inner h2 {
		font-size:33px;
		line-height:32px;
	}
	.roadblock-inner h3 {
		margin-bottom: 14px;
		font-size: 18px;
	}
	.roadblock-join {
		width: 254px;
		height: 39px;
		font-size: 12px;
		line-height: 36px;
	}
	.roadblock-join:after {
		width: 4px;
		height: 8px;
		margin-left: 15px;
	}
	.roadblock-inner:before {
		top: 6px;
		right: 34px;
		bottom: 6px;
		left: 6px;
	}
	.roadblock-inner:after {
		top: 34px;
		right: 6px;
		bottom: 6px;
		left: 6px;
	}
	
	label.toggler{ padding-left:30px;}
	/* ----------------- gift cards ------------------ */
	.roadblock-inner.roadblock-giftcard {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.roadblock-inner.roadblock-giftcard h2 {
		margin-bottom: -3px;
		font-size: 25px;
		line-height: 30px;
	}
	.roadblock-inner.roadblock-giftcard .legal {
		margin-top: 40px;
		font-size: 18px;
	}
	
	/*-----------------Roadblock image-------------------------*/
	.roadblock-join {	
		/*
		width: 300px;
		height: 318px;	
		margin-left:-150px;
	    margin-top:-159px;
			*/
		width:70%;
		top:15px;
	}
	
	.custom_roadblock {
		width: 294px;
		height: 312px;
	}
	.custom_roadblock2 {
		width: 294px;
		height: 312px;
	}
	.roadblock .popup-close-btn {  width:50px; height:50px; }
	
	
}

.roadblock-layout-2-1 {
	width: 100%;
}

@media (min-width: 768px) {
	.roadblock-layout-2-1 {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.roadblock-layout-item {
		width: 49% !important;
	}
	.roadblock-item-zip {
		/* width: 60% !important; */
		margin-right: 8px !important;
	}

	.css3checkbox {
		width: 39%;
	}
}


/** Added By TrillSites:David for Gift Card Popup **/
/** .holiday-bg{
	 background: url(/wp-content/themes/fogodechao/img/ads/holiday-bg.jpg) no-repeat top;
	 max-width: 450px;
} **/

/**
.title-holiday{
     color:#fff !important; 
     text-align:center;	 
}
.roadblock-inner h5{
	color: #000;
    text-align: left;
    font-size: 30px;
    padding-left: 50px;
	font-family: 'AvenirNext-Regular';
}
.roadblock-inner p{
	font-family: 'AvenirNext-Regular';
}

.roadblock-inner:before, .roadblock-inner:after{
	border:none;
}
.roadblock-join {
    color: #010000;
    background-color: #ffffff;
    border: 2px solid #f5f3eb;
    outline: #003b64 solid 1px;
    top: 8px;
}
.holiday-date{
	color:#005a8d !important;
	font-size:23px !important;
	margin-top:40px !important;
	margin-bottom: 0 !important;
}
.holiday-underdate{
	font-size:15px !important;
	
}
.roadblock-close {
    position: absolute;
    display: block;
    width: 24px;
    height: 24px;
    top: 13px;
    right: 13px;
    background: url(/wp-content/themes/fogodechao/img/ads/holiday-close.png) no-repeat;
    background-size: cover;
}
.roadblock-inner {
    position: relative;
    top: 50%;
    margin: 0 auto;
    max-width: 450px !important;
    max-height: 100%;
    padding: 45px 53px !important;
    background: url(/wp-content/themes/fogodechao/img/ads/holiday-bg.jpg) no-repeat top !important;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.title-holiday {
    color: #fff !important;
    text-align: center;
    font-family: MrsEavesXLSerifOT-BoldItalic !important;
    font-size: 70px !important;
    line-height: 62px !important;
}
.roadblock-inner h5 {
    color: #000;
    text-align: left;
    font-size: 30px;
    padding-left: 25px;
    font-family: 'AvenirNext-Regular';
    padding-bottom: 10px;
}
.roadblock-inner p {
    margin: 10px 18px 36px 18px;

}
.roadblock-join {
    font: 16px/44px AvenirLTpro,sans-serif !important;
}
.holiday-date {
   font-size: 18px !important;
   margin-right:0px !important; 
   margin-left:0px !important;
   font-weight: bold; 
}


@media (max-width: 767px)
{
.roadblock-inner h2 {
font-size: 55px !important;
line-height: 50px !important;
}
.roadblock-join {
    width: 100%;
     height: 45px !important;
}

.gift-amount {
    font-size: 24px !important;
    line-height: 26px !important;
}

}
.holiday-date{

    font-size: 14px !important;
}
.holiday-underdate {
 font-size: 16px !important;
}
}
**/

/** End Added by Trillsites:David for Gift Card Popup **/

/** Added By TrillSites:Hala for Bonus Card Popup **/

/**.roadblock-inner{
	 background: url(/wp-content/themes/fogodechao/img/ads/giftcard-bg.jpg) no-repeat top;
	 max-width: 450px;
	 padding:0;
}
.title-holiday{
     color:#fff !important; 
     text-align:center;	 
}
.roadblock-inner h2 {
margin-bottom: 10px;
color: #baa974 !important;
font: 60px MrsEavesXLSerifNarOT-Reg,serif;
line-height: normal;
line-height: 0px !important;
margin-top: 35px;
}
.roadblock-inner h5{
	color: #000;
    text-align: left;
    font-size: 30px;
    padding-left: 50px;
}
.roadblock-inner:before, .roadblock-inner:after{
    content: ' ';
    position: absolute;
    border-color: #006b8f;
    border-style: solid;
    border-width: 0;
}
.roadblock-join {
    color: #006b8f;
    background: none;
    border: 2px solid #006b8f;
    outline: #006b8f solid 1px;
    height: 45px;
    padding: 0;
    width: 200px;
    font-size: 20px;
    text-decoration: none;
    margin-top: 26px;
}
.giftcard-date{
color: #baa974 !important;
font-size: 17px !important;
margin-top: 26px !important;
margin-bottom: 0 !important;
}
.holiday-underdate{
	font-size:15px !important;
	
}
.roadblock-close {
    position: absolute;
    display: block;
    width: 24px;
    height: 24px;
    top: 27px;
    right: 27px;
    background: url(/wp-content/themes/fogodechao/img/ads/bonus-close.png) no-repeat;
    background-size: cover;
	z-index:999;
}
.giftcard-content{
   margin-top: 15px;
}
.pricecontent{
    width: 70%;
    margin: 0 auto;
	border-bottom:solid 2px #baa974;
	display:table;
}
.price-giftcard
{
	float:left;
	width:45%;
    display: flex;
    align-items: center;
    justify-content: center;
	color: #006b8f !important;
    font: 125px MrsEavesXLSerifNarOT-Reg,serif;

}
.price-details{
    margin-top: 20px;
    color: #baa974 !important;
    font: 32px MrsEavesXLSerifNarOT-Reg,serif;
    text-align: center;
    position: relative;
    clear: both;
}
.price-text-giftcard{
float: right;
width: 45%;
display: flex;
align-items: center;
justify-content: center;
color: #baa974 !important;
font: 45px MrsEavesXLSerifNarOT-Reg,serif;
line-height: normal;
padding-top: 40px;
line-height: 33px;
}
.giftcard-border{
	border:solid #eeeeee  10px;
   box-shadow: inset 0px 0px 0px 7px #006b8f;
    box-sizing: border-box;
    padding: 25px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.price-giftcard sup{
    font-size: 55px;
    margin-top: 17px;
}
.price-inside-details{
   color: #006b8f;

}
.price-details sup{
  vertical-align: -2px;
   font-size: 20px;

}
.price-inside-details sup{
    font-size: 20px;
    vertical-align: -2px;
}
@media (max-width: 767px)
{
.price-details {
    font: 29px MrsEavesXLSerifNarOT-Reg,serif;
}
.giftcard-date {
    font-size: 15px !important;
}
}

/** End Added by Trillsites:Hala for bonus Card Popup **/

